Loading...
Searching...
No Matches
apr_support.h File Reference

APR Support functions. More...

`#include "apr.h"`
`#include "apr_network_io.h"`
`#include "apr_file_io.h"`
Include dependency graph for apr_support.h:

Go to the source code of this file.

## Functions

apr_status_t | apr_wait_for_io_or_timeout (apr_file_t *f, apr_socket_t *s, int for_read)

## Detailed Description

APR Support functions.